K P I

Create key performance indicator

POST
/api/public/v3/performance/key_performance_indicators

Request Body

application/x-www-form-urlencoded

TypeScript Definitions

Use the request body type in TypeScript.

Response Body

application/json

application/json

curl -X POST "https://example.com/api/public/v3/performance/key_performance_indicators" \  -H "Content-Type: application/x-www-form-urlencoded" \  -d 'title=string&kpi_type=string&metric=string&user_id=string'
{  "data": {    "id": 0,    "title": "string",    "description": null,    "weight": null,    "currency_code": null,    "metric": "string",    "status": null,    "kpi_type": "string",    "location": null,    "division": null,    "department": null,    "owner": {      "id": 0,      "first_name": "string",      "last_name": "string",      "email": "string"    },    "created_at": "string",    "updated_at": "string"  }}